#corps{
    background: black;
}
#div1{
    position: absolute;
    z-index: 1;
}
#div3{
    z-index: 2;
    color: #dddddd;
    height: 500px;
    width: 650px;
    margin-top: 19%;
    position: absolute;
    left: 650px;
    font-weight: bold;
    font-size: 25px;
}
#div4{
    z-index: 3;
    color: #dddddd;
    height: 500px;
    width: 650px;
    margin-top: 24%;
    position: absolute;
    left: 630px;
    font-family: "Georgia", serif;
    text-shadow: -3px 2px #9b3f36;
    font-weight: bold;
    font-size: 35px;
}
.ridge{
    border-style: ridge;
    border-color: #f15b0b;
    height: 500px;
    width: 700px;
    margin-top: 12.5%;
    position: absolute;
    left: 310px;
}
.ridge2{
    border-style: ridge;
    border-color: #ddd;
    height: 494px;
    width: 695px;
    margin-top: 12.75%;
    position: absolute;
    left: 312px;
}
.ridge_aff1{
    border-style: ridge;
    border-color: #fdfdfd;
    height: 15%;
    width: 10.1%;
    margin-top: 34.3%;
    position: absolute;
    left: 368px;
}
.ridge_aff2{
    border-style: ridge;
    border-color: #f47c7c;
    height: 140px;
    width: 130px;
    margin-top: 34%;
    position: absolute;
    left: 367px;
}

.ridge_aff3{
    border-style: ridge;
    border-color: #fdfdfd;
    height: 15%;
    width: 10.1%;
    margin-top: 34.3%;
    position: absolute;
    left: 550px;
}
.ridge_aff4{
    border-style: ridge;
    border-color: #f47c7c;
    height: 140px;
    width: 130px;
    margin-top: 34%;
    position: absolute;
    left: 548px;
}

.ridge_aff5{
    border-style: ridge;
    border-color: #fdfdfd;
    height: 15%;
    width: 10.1%;
    margin-top: 34.3%;
    position: absolute;
    left: 732px;
}
.ridge_aff6{
    border-style: ridge;
    border-color: #f47c7c;
    height: 140px;
    width: 130px;
    margin-top: 34%;
    position: absolute;
    left: 730px;
}

.imag1 {
    z-index: 4;
    width: 30%;
    height: 30%;
    margin-top: 35%;
    position: absolute;
    left: 400px;
}

.imag2 {
    z-index: 4;
    width: 30%;
    height: 30%;
    margin-top: 35%;
    position: absolute;
    left: 585px;
}

.imag3 {
    z-index: 4;
    width: 30%;
    height: 30%;
    margin-top: 35%;
    position: absolute;
    left: 770px;
}

.textepifine{
    z-index: 5;
    color: #dddddd;
    height: 500px;
    width: 650px;
    margin-top: 40.5%;
    position: absolute;
    left: 115px;
    font-size: 20px;
    text-align: center;
}
.texteelectro{
    z-index: 5;
    color: #dddddd;
    height: 500px;
    width: 650px;
    margin-top: 40.5%;
    position: absolute;
    left: 295px;
    font-size: 20px;
    text-align: center;
}

.textetraiteur{
    z-index: 5;
    color: #dddddd;
    height: 500px;
    width: 650px;
    margin-top: 40.5%;
    position: absolute;
    left: 470px;
    font-size: 20px;
    text-align: center;
}

